<div class="box has-background-white">
  <section class="section">
    <div class="content has-text-centered">
      <img src="img/logo.png" width="70"/>
      <h2 class="is-size-4 has-text-centered">Fiel Jerez</h2>
      <h1 class="is-size-3 has-text-centered">Inicia Sesión</h1>
    </div>
    <div class="container">
      <div class="columns">
        <div class="column">
          <form id="initLoginUser" action="php/init/init-login.php" method="post" autocomplete="off">
            <div class="field">
              <div class="control">
                <input class="input" name="nom" type="text" placeholder="Usuario" requiered>
              </div>
            </div>
            <div class="field">
              <div class="control">
                <input class="input" name="pas" type="password" placeholder="Contraseña" required>
              </div>
            </div>
            <div class="columns">
              <div class="column is-12">
                <div class="field">
                  <div class="control has-text-centered">
                    <button class="button is-primary logButton" name="login-button">Inicia Sesi&oacute;n</button>
                  </div>
                </div>
              </div>
            </div>
          </form>
          <div class="column is-12">
            <div class="field">
              <div class="control has-text-centered">
                <button class="button is-warning input-button-small buttonRegisterForm">Registrate</button>
              </div>
            </div>
          </div>
          <div class="column is-12">
            <hr>
            <h6 class="has-size-7 has-text-danger has-text-centered handed buttonRecoverPass">Recuperar Contraseña</h6>
          </div>
        </div>
      </div>
    </div>
  </section>
</div>

<script type="text/javascript" src="scripts/init/init-form.js"></script>
